Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 07:01:56 -0500

Chat transcript

	

	Vincent Thu, 11/26/20 11:47:33 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 11:47:33 am
	
		Hi

	Vincent 11:47:38 am
	
		Hi
	
		How can I help you today?

	Visitor 11:48:26 am
	
		I need 1 Gbps internet for a server
	
		I need symemtric uplink and downlink

	Vincent 11:49:18 am
	
		So are you looking for a server?

	Visitor 11:49:45 am
	
		Actually I have server I need the internet

	Vincent 11:50:28 am
	
		Unfortunately,  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:51:30 am
	
		In collaction type you supply the servers Arent you?

	Vincent 11:51:50 am
	
		Yes, we do
	
		Are you looking for one?

	Visitor 11:51:59 am
	
		yes

	Vincent 11:52:13 am
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 11:52:55 am
	
		Ok my name is Hikmet , email [email-masked] and phone number +90 5538420103

	Vincent 11:53:01 am
	
		Okay, may I ask how may rack space you need?
	
		And, In which location you wish to set-up?

	Visitor 11:54:00 am
	
		Set-up can be anywhere in case the internet connection is reliable
	
		In a rack 30 servers are there isnt it

	Vincent 11:54:45 am
	
		Not sure
	
		But, you can tell me how many you wish to have?

	Visitor 11:55:15 am
	
		I want to learn unit price
	
		for 1 server 1 dbps
	
		sorry 1 Gbps

	Vincent 11:55:56 am
	
		Sure, our one of expert will help you with all the information you need.
	
		Thank you for all the details you have provided.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 11:57:05 am
	
		What is the bandwtih for 1 server

	Vincent 11:57:39 am
	
		Unfortunately, we're not a general helpdesk.  But as I have forwarded your request our team will help you with all the details you want.
	
		Is there anything else I can help you with today?

	Visitor 11:58:13 am
	
		What did you do for me I didnt undertand
	
		you didnt realise what I need

	Vincent 11:58:56 am
	
		I have forwarded your request to our sales team and they'll help you with all the info you are looking for.
	
		I apologize, if I won't be able to help you out completely

	Visitor 11:59:17 am
	
		When do they turn?

	Vincent 11:59:37 am
	
		ASAP with-in next 24 hours.
	
		Is there anything else I can help you with today?

	System 12:01:00 pm
	
		You archived the chat

	System 12:01:50 pm
	
		You left the following comment: Person who knows the subject should sit there

	System 12:01:50 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	13m 27s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com